Subject: New Reply Received - Returns
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 15 Apr 2023 18:52:08 +0000 (UTC)

Hi Hilah Alolayan,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">I haven't received the refund yet</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 15 Apr 2023, 9:20 pm Landmark Group, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5787608</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Amani Alotaibi : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Ayisha,<br><br>Thank you for Contacting Centrepoint.<br><br>We sincerely apologize for the inconvenience.<br><br>
</div></div>
<div dir="ltr">
<div dir="ltr">The amounts of: 54.75 SAR, 154.75 SAR and 154.75 SAR was refunded to your account on 14 April 2023.</div>
<div><br></div>
<div dir="ltr">Please allow 7-14 working days for the amount to reflect on your account.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Once again, please accept our apologies.<br><br>Please do not hesitate to contact us if you have any inquiries.<br><br>
</div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span>Centrepoint </span>Support Team</div>
</div>
</div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5787608